1 Reply Latest reply: Aug 23, 2013 8:37 AM by Stuart Fleming RSS

    Error while installing OSB!!

    ed0635a2-1bd7-4947-af2f-b1b8cab52653

      While running the setup.exe, a pop-up box showing an error message: this version of installer requires an OS is displayed. Its also saying please download the appropriate installer for this OS. I'm using installer for Win-32. And the version i'm trying to install is 11.1.1.5. And my system is also win-32-bit one and OS is windows-XP. Please help me out with error..